package xyz.ibatv.iba_backblocks.items;

import cpw.mods.fml.common.registry.GameRegistry;
import net.minecraft.item.Item;

public class Minecraft1_8_Items {

	public static Item itemCopperIngot;
	public static Item itemRawCopper;
	
	public static void items() {
	
    	itemCopperIngot = new ItemCopperIngot().setUnlocalizedName("copper_ingot").setTextureName("testmod:copper_ingot");
    	itemRawCopper = new ItemRawCopper().setUnlocalizedName("raw_copper").setTextureName("testmod:raw_copper");
    	GameRegistry.registerItem(itemCopperIngot, itemCopperIngot.getUnlocalizedName().substring(5));
    	GameRegistry.registerItem(itemRawCopper, itemRawCopper.getUnlocalizedName().substring(5));
		
	}
}
